/* Унарная операция (sizeof) */

	double x; 		// Объявляем переменную x двойной точности
	int y; 		// Объявляем целую переменную y
	y=sizeof(x);	// y=4, т.к. x имеет тип double и занимает 
				// в памяти 4 байта
	y=sizeof(char);	// y=1, т.к. тип char занимает в памяти 1 байт
